Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006525TestLinkSecurity - Generalpublic2014-08-20 15:042014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006525: Configuration of password requirements
DescriptionNew config option
// Applies only if authentication methos is DB.
// Used when:
// 1. user sign up
//
// null => only check password IS NOT EMPTY
$tlCfg->passwordChecks = array('minlen' => 8,'maxlen' => 20,'number' => true,'letter' => true,'capital' => true, 'symbol' => true);

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021720)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-08-20 15:04 fman New Issue
2014-08-20 15:06 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-08-20 15:06 fman Product Version => 1.9.11 (2014 Q2 - bug fixing)
2014-08-20 15:06 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-08-20 15:07 fman Relationship added child of 0006457
2014-08-20 15:07 fman Status new => resolved
2014-08-20 15:07 fman Resolution open => fixed
2014-08-20 15:07 fman Assigned To => fman
2014-09-27 16:42 fman Note Added: 0021720
2014-09-27 16:42 fman Status resolved => closed
2015-09-15 21:09 fman Category Security => Security - XSS
2015-09-15 21:10 fman Category Security - XSS => Security - General



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker